Subject: Re: bug#31607: wmaker not recognized by slim

From: [email-masked] (Ludovic Courtès)
Date: Tue, 29 May 2018 21:28:38 +0200

Hello,

Gnu Röoty <[email-masked]> skribis:

> Hi ! I have a litlle problem with windowmaker.
> When I install windowmaker and gnustep the installation is going well.
> After the reboot I cant connect to WindowMaker with Slim but with
> enlightement I can.

(Note: GNUstep is not available yet in Guix.

I assume this is on GuixSD, right?

For slim to find WindowMaker, you need to add it to the ‘packages’ field
of your ‘operating-system’ configuration.  Did you try this?

HTH,
Ludo’.